Bug 993470 - [EAP610 security guide translation to Japanese] A.1. Included Authentication Modules
[EAP610 security guide translation to Japanese] A.1. Included Authentication ...
Status: CLOSED WONTFIX
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: GA
: EAP 6.4.2
Assigned To: David Michael
Russell Dickenson
: Documentation, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-05 22:40 EDT by Hisanobu Okuda
Modified: 2015-07-07 00:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.13 Build Name: 13944, Security Guide-6.1-1 Build Date: 06-08-2013 05:01:22 Topic ID: 31299-490134 [Specified]
Last Closed: 2015-07-07 00:59:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hisanobu Okuda 2013-08-05 22:40:12 EDT
Title: 含まれる認証モジュール

Describe the issue:
Same as https://bugzilla.redhat.com/show_bug.cgi?id=993465,
Table 11.18. LdapExtended Module Options
1. bindCredential
2. jaasSecurityDomain

Suggestions for improvement:

1. JaasSecurityDomain is removed in EAP 6.x. Please remove the description on JaasSecurityDomain in this entry.
The original text should be fixed also.

2. JaasSecurityDomain is removed in EAP 6.x. Please remove this entry.
The original text should be fixed also.

Additional information:
A relevant bug was filed in https://bugzilla.redhat.com/show_bug.cgi?id=972543
Comment 1 Misty Stanley-Jones 2013-08-16 02:24:51 EDT
This has been fixed by another bug. It is fixed as of revision 480900.

Note You need to log in before you can comment on or make changes to this bug.